
@charset "utf-8";

body { 

	margin-top: 20px;
	font-family: arial, helvetica, sans-serif;
	width: 1024px;
	background-color: gray;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	} 

ul  { 
	padding: 0;
	margin: 0;
	}
	
h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
	}


h1 	{ 
	font-family: verdana;
	text-align: center;
	} 

h2	{ 
	font-family: verdana;
	text-align: left;
	} 

p 	{ 
	font-size: 14pt;
    margin-top: 0;
	padding-right: 15px;
	padding-left: 15px; 
     }
 

#header {
	height: 200px;
	padding-top: 20px;
	padding-left: 256px;
	margin-top: 0px;
	background-color: #8DB6CD;	
	border: 4px solid;
	border-color: black;
	} 

#menu {
	height: 80px;
	padding-top: 20px;
	padding-left: 50px;
	vertical-align: middle;
	background-color: navy;
	color: #FAFAD2;
	border: 4px black solid;
	}  

	a:link { color: #F9FFBF; } 
	a:visited { color: white; } 
	a:hover { color: #C9C9C9; } 
	a:active { color: #E0FFFF; } 

#content {
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	color: #1C00CD;
	background-color: white;
	border: 4px solid;
	border-color: black;
	text-align:left;
	} 

#link { color: black; } 

#email { color: black; } 


#comet {
	padding-top: 10px;
	padding-left: 150px;
	padding-right: 150px;
	padding-bottom: 10px;
	}

.line  {
	width: 9px;
	text-align: center;
	font-size: 18pt;
	}
	
.word  {
	text-align: center;
	font-size: 16pt;
	width: 121px;
	}

.mnutble  {
	width: 909px;
	height: 60px;
	border: none;
}


